<?php

use Illuminate\Database\Seeder;

class ProjectOperatorResponsibleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        return;
        DB::table('project_operator_responsible')->insert([
            'id' => 1,
            'operator_id' => 1,
            'project_id' => 1
        ]);
        DB::table('project_operator_responsible')->insert([
            'id' => 2,
            'operator_id' => 2,
            'project_id' => 1
        ]);
    }
}
